.col-analytics {
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
    max-width: 1200px;
}

.box-analytics {
    display: flex;
    flex-direction: column;
    background: white;
    border-radius: 13px;
    padding: 30px;
    gap: 8px;
}

.box-analytics-header {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.box-analytics-header-content {
    display: flex;
    align-items: center;
    gap: 8px;
    flex-wrap: wrap;
}

.box-analytics-header > * {
    font-size: 18px;
}

.box-tools {
    display: flex;
    align-items: center;
}

.box-analytics-body {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.box-analytics-title {
}

.box-analytics-subtitle {
    font-size: 15px;
}

.box-analytics-header-title-container {
    display: flex;
    flex-direction: column;
}

.analytics-moder-details-button {
    background-color: #00D9A6;
    color: white;
    margin-left: auto;
}

.box-analytics-footer strong {
    margin-right: 25px;
}

.box-analytics-label {
    margin-right: 10px;
    font-size: 1.1rem;
    font-weight: bold;
    line-height: 1;
}

.box-analytics-value {
    font-weight: bold;
    font-size: 1.75rem;
    line-height: 0.7;
    color: #00D9A6;
}

.box-analytics-body__description {
    font-size: 0.9rem;
}

.full-width-chart .box-analytics-body__description {
    margin-top: 15px;
}

.box-analytics-body__description h5 {
    font-weight: bold;
}

.box-analytics-body__description p {
    color: #888888;
    text-align: justify;
}

.box-analytics-body > .row:not(.full-width-chart) > div:first-child {
    height: 300px;
}

.box-analytics-chart {
    width: 100%;
    height: 100%;

}

.box-analytics-chart > canvas{
    max-height: 200px;
}

.chart-color-legend {
    font-size: 1.5rem;
}

.chart-color-legend li {
    margin: 15px 0;
}

.chart-color-legend__label {
    margin-right: 10px;
}

.analytics-company-active-users-block {
    margin-bottom: 30px;
}

.analytics-company-active-users-block__content {
    padding: 30px;
    height: 100%;
    color: #fff;
    border-radius: 13px;
    background-repeat: no-repeat;
    background-position: right 30px top 30px;
    background-size: auto 100px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

@media (min-width: 1200px) and (max-width: 1699px) {
    .analytics-company-active-users-block__content {
        background-size: auto 60px !important;
    }
}

.analytics-company-active-users-block__content.total-users {
    background-color: #3c8dbc;
    background-image: url('../images/analytics/total-users.svg');
}

.analytics-company-active-users-block__content.active-users {
    background-color: #00a65a;
    background-image: url('../images/analytics/active-users.svg');
}

.analytics-company-active-users-block__content.pending-users {
    background-color: #f39c12;
    background-image: url('../images/analytics/pending-users.svg');
}

.analytics-company-active-users-block__content.disabled-users {
    background-color: #dd4b39;
    background-image: url('../images/analytics/disabled-users.svg');
}

.analytics-company-active-users-block__content h3 {
    margin: 0;
    font-size: 24px;
    font-weight: 700;
}

.analytics-company-active-users-block__content .title {
    display: flex;
    align-items: center;
    gap: 8px;
}

.analytics-company-active-users-block__content .counter {
    font-size: 3rem;
    line-height: 1;
    font-weight: bold;
}

.analytics-company-active-users-block__content .desc {
    margin-top: 15px;
    text-align: justify;
}
